package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.CloneVoiceBean;
import com.google.gson.annotations.SerializedName;

public class VoiceCloneResponse {


    @SerializedName("cloneVoice")
    private CloneVoiceBean cloneVoice;

    public CloneVoiceBean getCloneVoice() {
        return cloneVoice;
    }

    public void setCloneVoice(CloneVoiceBean cloneVoice) {
        this.cloneVoice = cloneVoice;
    }

}
